//
// BRANDING VARIABLES
//

$header-bg: #7CAB2B !default !default;
$navbar-bg: #6d9326 !default;

$site-icon: asset-url('/assets/theme/site-icon.svg') !default;
$header-image: asset-url('/assets/theme/admin-header.svg') !default;

//
// THEME VARIABLES
//

$background-color: #fff !default;

$header-max-height: 80px !default;
$header-mid-height: 50px !default;
$header-min-height: 30px !default;

$sidebar-max-width: 250px !default;
$sidebar-mid-width: 170px !default;
$sidebar-min-width: 50px !default;

$toolbar-height: 30px !default;

$toolbar-bg-dark: #444 !default;
$toolbar-bg-light: #eee !default;
$content-bg: #fff !default;
$site-icon-bg: darken($header-bg, 7%) !default;

$sidebar-bg: #333 !default;
$sidebar-fg: #fff !default;
$sidebar-hover-bg: #000 !default;
$sidebar-hover-fg: #ccc !default;
$sidebar-active-bg: #555 !default;
$sidebar-active-fg: #fff !default;
$sidebar-active-highlight: $header-bg !default;
$sidebar-active-hover-bg: lighten($sidebar-active-bg, 10%) !default;
$sidebar-active-hover-fg: lighten($sidebar-active-fg, 10%) !default;
$sidebar-section-fg: #fffc !default;
$sidebar-section-rule: 1px solid #fff5 !default;

//
// BOOTSTRAP VARIABLES
// https://github.com/twbs/bootstrap-rubygem/blob/master/assets/stylesheets/bootstrap/_variables.scss
//

$font-family-sans-serif: Roboto, sans-serif !default;
$primary: #455c17 !default;
